.Grid 
{ 
  background-image: url(images/grid_bg.gif); 
  background-color: #FFFFFF; 
  border: 1px solid #C0C0C0; 
  border-top-width: 0px;
  border-left-width: 0px;
  cursor: pointer; 
}

.GridHeader
{
  background-image: url(images/grid_headerBg.gif); 
  background-color: #8988A5; 
  border: 1px solid #57566F; 
  height: 28px;
  padding-left: 3px;
  cursor: default; 
}

.GridHeaderText
{
  color: #FFFFFF;  
  font-family: verdana; 
  font-size: 10px; 
}

.GroupByText
{
  color: #FFFFFF; 
  font-size: 11px;   
  font-weight: bold; 
  padding-right: 5px;
}

.GridFooter
{ 
  border-left: 1px solid #C0C0C0;
  padding: 5px;
}

.GridFooterText
{
  color: #000000;  
  font-family: verdana; 
  font-size: 11px;
}

.Row ,  .row td, .row div
{ 
  cursor: default;
  /* Ajout Dov */
  color: #8C7853; 
}

.Row td.DataCell 
{ 
  padding: 2px; 
  border-right: 1px solid #E6E6E6; 
  border-bottom: 1px solid #E6E6E6; 
  font-family: verdana; 
  font-size: 10px; 
  cursor: default; 
} 

.Row td.FirstDataCell 
{ 
  padding-left: 3px; 
  cursor: default; 
  border-left: 1px solid #C0C0C0;
} 

.AlternatingRow,  .AlternatingRow td, .AlternatingRow div 
{ 
  cursor: default; 
  /* Ajout Dov */
  color: #8C7853; 
}

.AlternatingRow td.DataCell 
{ 
  background-color: #F6F6F8; 
  padding: 2px; 
  border-right: 1px solid #E6E6E6; 
  border-bottom: 1px solid #E6E6E6; 
  font-family: verdana; 
  font-size: 10px;
  cursor: default; 
} 

.AlternatingRow td.FirstDataCell 
{ 
  background-color: #F6F6F8; 
  padding-left: 3px; 
  /*border-left: 1px solid #FFFFFF;*/
  border-left: 1px solid #C0C0C0; 
  cursor: default; 

} 

.HoverRow, .HoverRow td, .HoverRow div
{ 
  cursor: default;  
  color: #8C7853;   
}

.HoverRow td.DataCell 
{ 
  background-color: #E6E6EE; 
  padding: 2px; 
  padding-right: 3px; 
  border-right: 0px; 
  border-bottom: 1px solid #9495A2; 
  font-family: verdana; 
  font-size: 10px; 
  cursor: default; 
} 

.HoverRow td.FirstDataCell 
{ 
  padding-left: 3px; 
  border-left: 1px solid #C0C0C0; 
} 

.HoverRow td.LastDataCell 
{ 
  border-right: 1px solid #9495A2; 
  border-bottom: 1px solid #9495A2; 
  padding-right: 2px; 
} 

.HeadingRow 
{ 
}

.HeadingRow td.FirstHeadingCell
{ 
  background-color: #D6D7E1; 
  background-image: url(images/header1stCell_bg.gif); 
  border-width: 0px; 
  border-right: 1px solid #FFFFFF; 
  border-left: 1px solid #C0C0C0; 
}

.HeadingRow td.LastHeadingCell
{ 
  background-color: #D6D7E1; 
  background-image: url(images/header_bg.gif); 
  border-width: 0px; 
  border-right: 1px solid #9495A2; 
}

.HeadingCell 
{ 
  background-color: #D6D7E1; 
  background-image: url(images/header_bg.gif); 
  border-width: 0px; 
  border-right: 1px solid #FFFFFF; 
}

.GroupHeading
{ 
  background-image: url(images/groupHeader_bg.gif); 
  padding: 5px; 
  padding-bottom:4px; 
  padding-left:15px; 
  border-width: 0px; 
  border-right: 1px solid #9495A2; 
  font-family: verdana; 
  font-size: 10px; 
  font-weight: bold; 
  text-align: left;
}


.HeadingCellText
{
  font-family: verdana; 
  font-size: 10px; 
  font-weight: bold; 
  text-align: left;
  padding: 5px;
  padding-left: 3px;
}

.HeadingCell td
{ 
  font-family: verdana; 
  font-size: 10px; 
  font-weight: bold; 
  text-align: left;
}


.HeadingSelectorCell
{ 
  cursor: default; 
  background-color: #D6D7E1; 
  background-image: url(images/headingSelectorCell_bg.gif); 
  background-repeat :no-repeat;
  height:21px;
 
}

.SelectorCell 
{ 
  cursor: default; 
  background-color: #D6D7E1; 
  /*background-image: url(images/selectorCell_bg.gif); */
  background-repeat : no-repeat;
  height:21px;
}

.SelectedRow, .SelectedRow td, .SelectedRow div 
{ 
  cursor: default;
  /* Ajout Dov */
  color : White;
}

.SelectedRow td.DataCell 
{ 
  /* Ajout Dov */
  /*background-color: #FFEEC2;*/
  background-color: #8C7853;
  color : White;
  padding: 2px; 
  font-family: verdana; 
  font-size: 10px; 
  border-bottom: 1px solid #4B4B6F; 
  border-top: 1px solid #4B4B6F; 
  border-right: 0px; 
  cursor: default; 
}

.SelectedRow td.FirstDataCell 
{ 
  border-left: 1px solid #4B4B6F; 
  border-right: 0px; 
  padding-right: 3px; 
  cursor: default; 
}

.SelectedRow td.LastDataCell 
{ 
  border-right: 1px solid #4B4B6F; 
  cursor: default; 
}

/*Ajout Dov*/
.IndentCell
{
  background-color: #D6D7E1; 
  background-image: url(images/header_bg.gif); 
  border-width: 0px; 
  border-right: 1px solid #FFFFFF;
  /*border-right: 0px;
	background: #ffffff;
	height: 20px;*/
}
